Subject: Re: Job | Tech Support Remote Screening
From: salman khan <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 11:49:01 +0530

Not able to view Details? Learn More

Job Title

Job | Tech Support Remote Screening

603 Applicants

View All

salman khan

I am looking job in IT Sector as technical support,sever support, Network support,Printer
support and I had been completed graduation (B.C.A) from C.C.S UNIVERSITY MEERUT.
Now I am working as technical support engineer from November 2018.
I am handling Desktop support call, Window installation, Software configuration and All laptops and Desktops hardware calls are handling, Printer USB and Network Printer configuration and calls handling,Mail client support like outlook, evolution, Thunderbird,Lotus notes, All escalation calls
are handling.
Strength - I am hardworking, Punctual, Quick leaner, Positive attitude.

Shortlist

Reject

Current Designation Technical Support Engineer

Current Company Inspirisys Solution

Notice Period 15 Days or less

Previous Designation L2 Technical Support Engineer

Previous Company Inspirisys Solution

Contact Details

Mobile:

Exp

4 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More

Preferred Location: Greater Noida, Noida, Delhi / NCR

Education

BCA

Ch Charan Singh University (CCSU), Meerut

Key Skills

IT Professional, Hardware and networking, CCNA, Team Leading, Team Handling, Customer Support, Symantec Endpoint Protection, Symantec Antivirus, SLA Management, Active Directory, DHCP, IT Helpdesk Engineer, Linux, Ubuntu, tech, Technical Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem